[
null,
{"id":1,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Best not to attract attention.","effects":[{"code":44,"dataId":1,"value1":1,"value2":0}],"hitType":0,"iconIndex":0,"itypeId":1,"name":"No Effect","note":"","occasion":0,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":2,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Be careful about leaving home. \nIt might not be there when you come back.","effects":[{"code":44,"dataId":2,"value1":1,"value2":0}],"hitType":0,"iconIndex":1,"itypeId":1,"name":"Traveller","note":"","occasion":0,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":3,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"I've never seen the ocean...","effects":[{"code":44,"dataId":3,"value1":1,"value2":0}],"hitType":0,"iconIndex":3,"itypeId":1,"name":"Surfboard","note":"","occasion":0,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":4,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Simpler times.","effects":[{"code":44,"dataId":4,"value1":1,"value2":0}],"hitType":0,"iconIndex":2,"itypeId":1,"name":"Cowbell","note":"","occasion":0,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":5,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Some men want to watch the world burn.\nPerhaps the world is too cold.","effects":[{"code":44,"dataId":6,"value1":1,"value2":0}],"hitType":0,"iconIndex":5,"itypeId":1,"name":"Burning Man","note":"","occasion":0,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":6,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Absolute power something something.","effects":[{"code":44,"dataId":5,"value1":1,"value2":0}],"hitType":0,"iconIndex":4,"itypeId":1,"name":"Power Amulet","note":"","occasion":0,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":7,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":8,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":9,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":10,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Can't wait to tell Ivan about this one!","effects":[{"code":44,"dataId":10,"value1":1,"value2":0}],"hitType":0,"iconIndex":0,"itypeId":1,"name":"Wake Up","note":"","occasion":0,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":11,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Review instructions.","effects":[{"code":44,"dataId":11,"value1":1,"value2":0}],"hitType":0,"iconIndex":0,"itypeId":1,"name":"Instructions","note":"","occasion":0,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0}
]